Unable to patch host using the agent patching mechanism. (NETIQKB33198)

  • 7733198
  • 02-Feb-2007
  • 08-Sep-2008

Resolution

fact
VigilEnt Security Agent for UNIX 4.0

symptom

Unable to patch host using the agent patching mechanism.



cause
This is a known issue and has been resolved in a patch.

fix

This Hotfix updates the VSA for UNIX 4.0 Utility Console patching mechanism. This Hotfix is for the Utility Console only and must not be loaded on VSM/VSOC computers or applied to agent computers. Follow the instructions below on the Utility Console computer to apply the Hotfix and restart the Utility Console.

VSA-U 4.0 Hotfix 33198 (4.0.3)

Install Instructions:

  1. Download the Hotfix to the Utility Console computer.
  2. Start the Utility Console.
  3. Click Manage Agents to start the Agent Manager utility.
  4. Click Hosts | Patch Mgr.. to open the Patch Manager.
  5. Click Load, navigate to the Hotfix file, and click OK.
  6. When 4.0.3 appears in the Patches Available list, click Close to close the Patch Manager. Do not apply this patch to your agent computers.
  7. Click File | Exit to exit the Utility Console, and then click Yes to confirm your selection.
  8. Restart the Utility Console. You must perform this step to initialize the updated patching mechanism.


note

 YOU MUST EXIT AND RESTART THE UTILITY CONSOLE AFTER LOADING THIS HOTFIX.  After loading this Hotfix and restarting the Utility Console, download and apply patch 4.0.4 (VSAU_4.0_Hotfix_33199.zip). Refer to the following knowledge base article for more information:

https://www.netiq.com/kb/esupport/consumer/esupport.asp?id=NETIQKB33199



Additional Information

Formerly known as NETIQKB33198

Feedback service temporarily unavailable. For content questions or problems, please contact Support.